* {
    box-sizing: border-box;
}

#formulaire_co {
    width: 250px;
    color: white;
    float: right;
   position:absolute;
    font-size: 10px;
    font-weight: bold;
    top: 216px;
    right: 85px;
}

.form-control {
    background-color: rgba(238, 234, 234, 0.33); !important;
}

#formulaire_co h1 {
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
#formulaire_co a {
    text-decoration: none;
    color:white;
    font-weight:normal;
    font-size:9px;
}
#bouton_mdp  {
    margin-top:10px;
}

#bouton_connexion input {
    height:40px;
    border:1px solid darkmagenta;
    background: linear-gradient(to  right, #5f0787, #ee096b);
    width:100%;
    text-transform: uppercase;
    color:white;
    border-radius:4px;
    font-weight:bold;
}

#logo {
    position:absolute;
    top: 10px;
    border-radius: 83px;
    bottom: 0;
    width:330px;
    right: 50px;
}

#diner-voiture {
    vertical-align: middle;
    border-style: none;
    height: 650px;
    width: 66%;
}

#diner-voiture img {
    height:650px;
}

body {
    background-image: url("../images/fond.jpeg");
    background-repeat: no-repeat;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 200px) and (max-device-width : 480px) {
  #formulaire_co {
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      width:70%;
      top: 310px;
  }

    #diner-voiture {
        border-style: none;
        width: 100%;
        margin: auto;
    }

    #diner-voiture img {
        height:235px;
    }

    #logo {
        margin: auto;
        position:absolute;
        width: 80%;
        right: 0;
        left: 0;
        top: -615px;
    }
}
@media only screen and (min-device-width : 481px) and (max-device-width : 768px){
    #formulaire_co{
        width:300px;
        left: 0;
        right: 0;
        margin:auto;
        top: 350px;
    }
    #diner-voiture{
        width:100%;
    }
    #diner-voiture img{
        height: 285px;
    }
    #logo{
        position:absolute;
        margin:auto;
        right: 0;
        left: 0;
        top: -615px;
    }
}